import numpy as np
import matplotlib.pyplot as plt
import pylab as pl

Data = np.random.randn(1000)
plt.hist(Data)
plt.title("histogram")
plt.xlabel("Data")

plt.show()


#######
Data1 = np.random.normal(5,3,1000)
plt.hist(Data1, histtype = "stepfilled")
plt.xlabel("data")
plt.ylabel("output")
plt.xlabel("Data1")
plt.show()

#####
D1 = 100+ 40*pl.randn(1000)
D2 = 200+ 20*pl.randn(1000)
n,bins,patches = pl.hist([D1,D2])
pl.show()
